Oracle VM VirtualBox Mulltiple Local Security Vulnerabilities

Oracle VM VirtualBox is prone to multiple local security vulnerabilities in the 'Core' component.

These vulnerabilities affect the following supported versions:
prior to 5.2.24, prior to 6.0.2


 

Privacy Statement
Copyright 2010, SecurityFocus